#

## *winddump

Printe out debugging information.

### Usage:

> *winddump

### Summary:

> The *winddump command prints the list of window clients and the pointers to their create, delete, and redisplay routines, and the pointer to the client's command array. It also prints a list of the windows open and reports the surface area, origin, and scale of each.

### Implementation Notes:

> *winddump is implemented as a built-in window "wizard" command in magic.

Return to command index

Last updated: October, 2004